• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers
Exit
4

After effects 24.2.1 not opening 24.1 file because of cineware?

Engaged ,
Mar 03, 2024 Mar 03, 2024

Copy link to clipboard

Copied

Honestly, sometimes I think it is done on purpose. 

Why in gods name would this be the case after a minor update?
I'm in full deadline mode now, my pc/mac updated and can't open my projectfile now!!!

this is sick!

 

Screenshot 2024-03-04 at 02.22.12.png

TOPICS
Crash , Error or problem , Freeze or hang

Views

259

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Engaged ,
Mar 03, 2024 Mar 03, 2024

Copy link to clipboard

Copied

February 2024 Release (Version 24.2) Issue: After Effects 24.1 included an upgrade of the Cineware plugin that broke the compatibility of projects utilizing .c4d files, the Cineware effect, or the Cinema 4D Renderer. After Effects 24.2 includes an update that restores compatibility with projects created in After Effects 24.0 or earlier. However, those created in 24.2 or later will not open in version 24.1. Conversely, those created in 24.1 will not open in other versions. Workaround: This is a known issue, and we recommend you upgrade to After Effects 24.2.1 to use files from 24.0 and earlier. For ones created in 24.1, use After Effects 24.1.

 

for real :((

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Employee ,
Mar 04, 2024 Mar 04, 2024

Copy link to clipboard

Copied

Sorry for the inconvenience, Multipasser.

Please install the 24.1 for the project you're working on. You can install it using the Creative Cloud desktop app. Here's how: https://helpx.adobe.com/in/download-install/using/install-previous-version.html

Let us know if there are any other questions.

 

Thanks,

Nishu

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Participant ,
Mar 19, 2024 Mar 19, 2024

Copy link to clipboard

Copied

So what, we are just supposed to now have 2 different versions of After Effects on our system becasue the geeks at Adobe aren't smart enough to figure out how to make this work? This has to be a laziness issue. I have many files that are using C4d files and Cineware. And if I continue moving forward with the newer versions of AE, I'll never be able to open them again. You wrote this article saying this issue was fixed (https://community.adobe.com/t5/after-effects-discussions/after-effects-24-2-1-is-now-available-for-d...). So are you the "brains" behind this operation? Good job! 🤨 When Maxon has a plugin that is no longer compatible with the version of AE, do you know what they do? They enable you to migrate the old version to the new version with one click of a button. And most times it works like a charm. So maybe you should contact Maxon to brainstorm on how to allow the newer versions of AE to migrate the older versions of Cineware (since that is their software). 

You guys at Adobe do this all the time. You change something that didn't need to be changed, or you can't figure out how to do something right, and rather than WAIT until you can figure it out, you go ahead and do what you want to do and then tell everyone else to deal with it. And you do it knowing that there is nowhere else for people to go. You're unbelievable! I have an idea and I'm pretty sure that most of the Adobe Community will get behind me on this one - how about rolling back to 24.1, get your issues with Cineware figured out first and THEN roll out the new version. Why is that so hard? What is the HUGE rush to put out a 24.2?
Figure it out!!

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Participant ,
Mar 19, 2024 Mar 19, 2024

Copy link to clipboard

Copied

This article right here is doing exactly what I said - it's recommending you keep 2 versions of AE on your system.
https://helpx.adobe.com/after-effects/kb/known-issues-after-effects.html
You think this is a good fix? Incompetence is what it is.

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Engaged ,
Mar 19, 2024 Mar 19, 2024

Copy link to clipboard

Copied

They push out WAY to many version!!!! I hate the constant updating!  

 

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Beginner ,
Mar 23, 2024 Mar 23, 2024

Copy link to clipboard

Copied

This is honestly an insane response to an issue like this. It's embarrassing that Adobe can't figure out an internal workaround to AT LEAST open projects, even if it means switching off the Cineware plugin in whatever comp it's in when the project opens. Instead, any of us using this integrated plugin (MADE BY YOU) are then just fully locked out of opening the project unless we spend time downloading and backtracking to an older version of your program. Wild that anyone thought this would be a proper solution.

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Explorer ,
Mar 23, 2024 Mar 23, 2024

Copy link to clipboard

Copied

LATEST

This kerfuffle isn't the first time Cineware has totally broken a project for me, requiring working backwards through versions until something opens it. Future AE versions will not be able to be open it unless you have that specific version? Can Adobe issues a hot fix or something to propertly convert these projects?

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines